Which Obsidian release can be installed on Mac OS El Capitan 10.11.6?

Hi everyone. I have an older Mac, the latest MacOS that can be installed on it is El Capitan 10.11.6. I would appreciate if you could tell me which release of Obsidian can still be used? The current one (1.3.7) appears as grayed out when I download it. Thanks.

Seven years is pretty old for an OS.

It looks like Electron, the framework that Obsidian is built on, requires macOS >= 11.6.0.

And different Electron versions have different requirements. The latest Obsidian installer won’t install on Windows 7.

Previous Obsidian releases are here, but I think you many be out of luck.

Another option could be to upgrade using an (unsuported) patch on your Mac to run a more recent version, In-Depth Tutorial for Running Big Sur on Unsupported Macs